using System;
using System.Text;
using Microsoft.AspNetCore.Mvc;


namespace rockfishCore.Util
{
    public static class RfResponse
    {
        public static object fail(string msg)
        {
            return new { error = 1, msg = msg };
        }

        public static object ok()
        {
            return new { ok = 1 };
        }
        
    }    
}